Vulnerability   
Search   
    Search 202850 CVE descriptions
and 87302 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.11976
Category:CGI abuses
Title:EasyDynamicPages code injection
Summary:NOSUMMARY
Description:Description:

The remote host is running EasyDynamicPages, a set of PHP scripts
designed to help web publication.

It is possible this suite to make the remote host include php files hosted
on a third party server.

An attacker may use this flaw to inject arbitrary code in the remote
host and gain a shell with the privileges of the web server.

Solution : Upgrade to the latest version of EasyDynamicPages
Risk factor : High

CopyrightThis script is Copyright (C) 2004 Tenable Network Security

This is only one of 87302 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.